package org.richfaces.model.internal;

/**
 * @author Maksim Kaszynski
 *
 */
final class NullExpression extends Expression {
	/**
	 * @param n
	 */
	NullExpression(String n) {
		super(n);
	}

	public Object evaluate(Object base) {
		return null;
	}
}